@charset "UTF-8";

@import url('../Divi/style.css');

/*

Theme Name: Donegans Solicitors

URI: http://www.donegans.ie/

Description: 'Divi Child Theme for Donegans'

Author: Adrian Deaconu

Author URI: 'http://adriandeaconu.com/'

Version: 1.0.0

Template: Divi

*/

/* ===== Font Faces ===== */

@font-face {
    font-family: 'aspirabold';
    src: url('fonts/aspira_bold-webfont.eot');
    src: url('fonts/aspira_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aspira_bold-webfont.woff2') format('woff2'),
         url('fonts/aspira_bold-webfont.woff') format('woff'),
         url('fonts/aspira_bold-webfont.ttf') format('truetype'),
         url('fonts/aspira_bold-webfont.svg#aspirabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aspiraheavy';
    src: url('fonts/aspira_heavy-webfont.eot');
    src: url('fonts/aspira_heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aspira_heavy-webfont.woff2') format('woff2'),
         url('fonts/aspira_heavy-webfont.woff') format('woff'),
         url('fonts/aspira_heavy-webfont.ttf') format('truetype'),
         url('fonts/aspira_heavy-webfont.svg#aspiraheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aspiramedium';
    src: url('fonts/aspira_medium-webfont.eot');
    src: url('fonts/aspira_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aspira_medium-webfont.woff2') format('woff2'),
         url('fonts/aspira_medium-webfont.woff') format('woff'),
         url('fonts/aspira_medium-webfont.ttf') format('truetype'),
         url('fonts/aspira_medium-webfont.svg#aspiramedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aspiraitalic';
    src: url('fonts/aspira_italic-webfont.eot');
    src: url('fonts/aspira_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aspira_italic-webfont.woff2') format('woff2'),
         url('fonts/aspira_italic-webfont.woff') format('woff'),
         url('fonts/aspira_italic-webfont.ttf') format('truetype'),
         url('fonts/aspira_italic-webfont.svg#aspiraitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aspiraregular';
    src: url('fonts/aspira_regular-webfont.eot');
    src: url('fonts/aspira_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aspira_regular-webfont.woff2') format('woff2'),
         url('fonts/aspira_regular-webfont.woff') format('woff'),
         url('fonts/aspira_regular-webfont.ttf') format('truetype'),
         url('fonts/aspira_regular-webfont.svg#aspiraregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: "aspiraregular";
}

p {
	margin-bottom: 15px;
	line-height: 24px;
}

strong {
	font-family: "aspirabold";
}

a {
	color: #860038;
}

.et_pb_team_member_description h4 {
	color: #860038;
}

#menu-commercial-law, #menu-private-client {
	background: #a7a9ac;
	padding: 20px !important;
}

#menu-commercial-law li a, #menu-private-client li a {
color: #fff;
}

#menu-commercial-law li a:hover, #menu-private-client li a:hover {
	color: #860038;
}

em {
	font-family: "aspiraitalic";
}.page-image {	height: 280px;		border-bottom: 10px solid #a7a9ac;}.et_pb_contact_submit {		color: #860038;	}@media only screen and ( max-width: 479px ) {	.logo_container {	height: 100px !important;}.et_header_style_left #logo, .et_header_style_split #logo {	max-width: 100%;	position: relative;	top: -70px;}	#main-header {	height: 120px;}.mobile_menu_bar:before {	color: #860038;}.et_mobile_menu li a {	color: #860038;	font-family: "aspiraregular";	text-transform: uppercase;}.et_mobile_menu {	border-top: 3px solid #860038;	padding: 2%;}.et_mobile_menu li ul li a {	color: #a7a9ac;	text-transform: capitalize;}.et_pb_slider, .et_pb_slider .et_pb_container {	height: 499px;}.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {	width: 280px;	height: 300px;		margin-top: 90px;	padding: 20px 10px !important;	background: url(images/sld_bg.png);}.et_pb_slide_content {	font: 12px "aspiramedium";	line-height: 20px;}.et_pb_slide_description h2 {	font: 15px "aspiraheavy";	text-transform: uppercase;}.et_pb_more_button {		background: #a7a9ac;		font: 13px "aspiramedium";	text-transform: uppercase;	padding: 0.9em 2em;	border-radius: 10px;	border: 3px solid #860038;}.et_pb_more_button:hover {	background: #860038}.et_pb_more_button:hover {	padding: 0.9em 2em;	border-radius: 10px;}.et_pb_button:after {	content: none !important;}#footer-widgets {	width: 230px;	margin: 0 auto;	padding: 20px 0 !important;}	}@media only screen and (min-width: 480px) and ( max-width: 767px ) {		#logo {	max-height: 100%;}#main-header {	padding: 20px 0;}.mobile_menu_bar:before {	color: #860038;}.et_mobile_menu li a {	color: #860038;	font-family: "aspiraregular";	text-transform: uppercase;}.et_mobile_menu {	border-top: 3px solid #860038;	padding: 2%;}.et_mobile_menu li ul li a {	color: #a7a9ac;	text-transform: capitalize;}.et_pb_slider, .et_pb_slider .et_pb_container {	height: 499px;}.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {	width: 320px;	height: 300px;		margin-top: 90px;	padding: 20px 10px !important;	background: url(images/sld_bg.png);}.et_pb_slide_content {	font: 13px "aspiramedium";	line-height: 24px;}.et_pb_slide_description h2 {	font: 16px "aspiraheavy";	text-transform: uppercase;}.et_pb_more_button {		background: #a7a9ac;		font: 13px "aspiramedium";	text-transform: uppercase;	padding: 0.9em 2em;	border-radius: 10px;	border: 3px solid #860038;}.et_pb_more_button:hover {	background: #860038}.et_pb_more_button:hover {	padding: 0.9em 2em;	border-radius: 10px;}.et_pb_button:after {	content: none !important;}#footer-widgets {	width: 230px;	margin: 0 auto;	padding: 20px 0 !important;}	}@media only screen and (min-width: 768px) and (max-width: 980px) {#logo {	max-height: 100%;}#main-header {	padding: 20px 0;}.mobile_menu_bar:before {	color: #860038;}.et_mobile_menu li a {	color: #860038;	font-family: "aspiraregular";	text-transform: uppercase;}.et_mobile_menu {	border-top: 3px solid #860038;	padding: 2%;}.et_mobile_menu li ul li a {	color: #a7a9ac;	text-transform: capitalize;}.et_pb_slider, .et_pb_slider .et_pb_container {	height: 499px;}.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {	width: 500px;	height: 300px;		margin-top: 90px;	padding: 45px 30px !important;	background: url(images/sld_bg.png);}.et_pb_slide_content {	font: 14px "aspiramedium";	line-height: 24px;}.et_pb_slide_description h2 {	font: 18px "aspiraheavy";	text-transform: uppercase;}.et_pb_more_button {		background: #a7a9ac;		font: 14px "aspiramedium";	text-transform: uppercase;	padding: 0.9em 2em;	border-radius: 10px;	border: 3px solid #860038;}.et_pb_more_button:hover {	background: #860038}.et_pb_more_button:hover {	padding: 0.9em 2em;	border-radius: 10px;}.et_pb_button:after {	content: none !important;}}@media only screen and (min-width: 981px) and (max-width: 1080px) {#main-header {	height: 205px;	border-bottom: 10px solid #a7a9ac;}#main-header .logo_container {	height: 205px;}.et_header_style_left .logo_container {	bottom: 0;}#logo {	max-height: 100%;	display: block;	margin: 34px auto 0 auto;}.et_header_style_left #et-top-navigation {	padding-top: 0;	padding-left: 0 !important;	height: 60px;	width: 100%;	background: #860038;	border-bottom: 10px solid #a7a9ac;}nav#top-menu-nav {	width: 100%;	height: 60px;}nav#top-menu-nav #top-menu{	display: table;	margin: 0 auto;	float: none;	height: 50px;	z-index: 999999;	position: relative;}#top-menu li {	padding-right: 0;}#top-menu a {	font-family: "aspiraregular";	color: #fff;	text-transform: uppercase;	display: block;	line-height: 50px;	height: 50px;	padding: 0 60px;}#top-menu li.current-menu-item > a, #top-menu li.current-menu-ancestor > a {	color: #fff;	text-decoration: underline;}#top-menu .menu-item-has-children {	margin-right: 40px;}.nav li ul {	background: #a7a9ac;	opacity: 0.85;	padding: 0;	margin-top: -6px;	border-top: 6px solid #860038;	width: 200px;}.nav li li a {	font-size: 12px;	height: 36px !important;	line-height: 36px !important;	padding-top: 0 !important;	text-align: center;}#top-menu li li {	padding: 0;}	.et_pb_slider, .et_pb_slider .et_pb_container {	height: 499px;}.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {	width: 500px;	height: 300px;		margin-top: 90px;	padding: 45px 30px !important;	background: url(images/sld_bg.png);}.et_pb_slide_content {	font: 14px "aspiramedium";	line-height: 24px;}.et_pb_slide_description h2 {	font: 18px "aspiraheavy";	text-transform: uppercase;}.et_pb_more_button {		background: #a7a9ac;		font: 14px "aspiramedium";	text-transform: uppercase;	padding: 0.9em 2em;	border-radius: 10px;	border: 3px solid #860038;}.et_pb_more_button:hover {	background: #860038}.et_pb_more_button:hover {	padding: 0.9em 2em;	border-radius: 10px;}.et_pb_button:after {	content: none !important;}	}@media only screen and (min-width: 1081px) {#main-header {	height: 205px;	border-bottom: 10px solid #a7a9ac;}#main-header .logo_container {	height: 205px;}.et_header_style_left .logo_container {	bottom: 0;}#logo {	max-height: 100%;	display: block;	margin: 34px auto 0 auto;}.et_header_style_left #et-top-navigation {	padding-top: 0;	padding-left: 0 !important;	height: 60px;	width: 100%;	background: #860038;	border-bottom: 10px solid #a7a9ac;}nav#top-menu-nav {	width: 100%;	height: 60px;}nav#top-menu-nav #top-menu{	display: table;	margin: 0 auto;	float: none;	height: 50px;	z-index: 999999;	position: relative;}#top-menu li {	padding-right: 0;}#top-menu a {	font-family: "aspiraregular";	color: #fff;	text-transform: uppercase;	display: block;	line-height: 50px;	height: 50px;	padding: 0 60px;}#top-menu li.current-menu-item > a, #top-menu li.current-menu-ancestor > a {	color: #fff;	text-decoration: underline;}#top-menu .menu-item-has-children {	margin-right: 40px;}.nav li ul {	background: #a7a9ac;	opacity: 0.85;	padding: 0;	margin-top: -6px;	border-top: 6px solid #860038;	width: 200px;}.nav li li a {	font-size: 12px;	height: 36px !important;	line-height: 36px !important;	padding-top: 0 !important;	text-align: center;}#top-menu li li {	padding: 0;}.et_pb_slider, .et_pb_slider .et_pb_container {	height: 499px;}.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {	width: 500px;	height: 300px;	position: absolute;	right: -100px;	bottom: 105px;	padding: 45px 30px !important;	background: url(images/sld_bg.png);}.et_pb_slide_content {	font: 14px "aspiramedium";	line-height: 24px;}.et_pb_slide_description h2 {	font: 18px "aspiraheavy";	text-transform: uppercase;}.et_pb_more_button {		background: #a7a9ac;		font: 14px "aspiramedium";	text-transform: uppercase;	padding: 0.9em 2em;	border-radius: 10px;	border: 3px solid #860038;}.et_pb_more_button:hover {	background: #860038}.et_pb_more_button:hover {	padding: 0.9em 2em;	border-radius: 10px;}.et_pb_button:after {	content: none !important;}	}
.home-slider {
	border-bottom: 10px solid #a7a9ac;
}

.featured-area h2 {
	color: #860038;
	font: 18px "aspirabold";
	text-transform: uppercase;
	text-align: center;
}

.featured-area {
	padding: 0 !important;
}

.featured-area p {
	font: 14px "aspiraregular";
	line-height: 24px;
	text-align: center;
}

.featured-area .et_pb_promo_button {
	text-transform: uppercase;
	color: #fff;
	font: 14px "aspiraregular";
	padding: 0.9em 0;
	border-radius: 10px;
	display: block;
	margin: 0 auto;
	text-align: center;
	width: 150px;		background: #a7a9ac;		border: 3px solid #860038;
}.featured-area .et_pb_promo_button:hover {	background: #860038;}

.home-content h1 {
	color: #860038;
	font: 24px "aspiraheavy";
	text-transform: uppercase;
	margin-bottom: 13px;
}

.home-content {
	padding: 28px 0 !important;
}

.home-content p {
	font: 14px "aspiraregular";
	line-height: 24px;
}

.footer-widget h4.title {
	font: 16px "aspiramedium";
	color: #fff;
	text-transform: uppercase;
}

.footer-widget p {
	font: 14px "aspiraregular";
	line-height: 24px;
}

#footer-widgets .footer-widget li:before {
	border-color: #fff;
}

#main-footer {
	background: #860038;		border-bottom: 10px solid #a7a9ac;		border-top: 10px solid #a7a9ac;
}

#footer-widgets {
	padding: 3% 0 0;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
	margin-bottom: 3% !important;
}

#footer-bottom {
	display: none;
}